RubyGems Navigation menu

sundbp-dm-polymorphic 0.10.2

DataMapper plugin enabling simple ActiveRecord style polymorphism

版本列表:

  1. 0.10.2 - January 12, 2010 (7.5 KB)

Runtime 依赖关系 (1):

作者:

  • Daniel Neighman, Wayne E. Seguin, Ripta Pasay

所有者:

SHA 256 checksum:

98066bad7fa52c30723043c121316684faf9870e5acb0a644f2e5031d5e9efd6

下载总次数 2,764

这个版本 2,764

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: